-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 26 Aug 2008 23:11:02 +0200
Source: ruby-gnome2
Binary: libglib2-ruby libglib2-ruby1.8 libatk1-ruby libatk1-ruby1.8 
libpango1-ruby libpango1-ruby1.8 libgdk-pixbuf2-ruby libgdk-pixbuf2-ruby1.8 
libgtk2-ruby libgtk2-ruby1.8 libart2-ruby libart2-ruby1.8 libgnomecanvas2-ruby 
libgnomecanvas2-ruby1.8 libgnome2-ruby libgnome2-ruby1.8 libgconf2-ruby 
libgconf2-ruby1.8 libglade2-ruby libglade2-ruby1.8 libgtkhtml2-ruby 
libgtkhtml2-ruby1.8 libgtkglext1-ruby libgtkglext1-ruby1.8 libgnomevfs2-ruby 
libgnomevfs2-ruby1.8 libgtksourceview1-ruby libgtksourceview1-ruby1.8 
libpanel-applet2-ruby libpanel-applet2-ruby1.8 libgnomeprint2-ruby 
libgnomeprint2-ruby1.8 libgnomeprintui2-ruby libgnomeprintui2-ruby1.8 
librsvg2-ruby librsvg2-ruby1.8 libgtk-mozembed-ruby libgtk-mozembed-ruby1.8 
libvte-ruby libvte-ruby1.8 libpoppler-glib-ruby libpoppler-glib-ruby1.8 
libgda-ruby libgda-ruby1.8 libgst-ruby libgst-ruby1.8 ruby-gnome2
Architecture: source all amd64
Version: 0.17.0~rc1-5
Distribution: unstable
Urgency: low
Maintainer: Arnaud Cornet <[EMAIL PROTECTED]>
Changed-By: Arnaud Cornet <[EMAIL PROTECTED]>
Description: 
 libart2-ruby - Libart 2 bindings for the Ruby language
 libart2-ruby1.8 - Libart 2 bindings for the Ruby language
 libatk1-ruby - ATK bindings for the Ruby language
 libatk1-ruby1.8 - ATK bindings for the Ruby language
 libgconf2-ruby - GConf 2 bindings for the Ruby language
 libgconf2-ruby1.8 - GConf 2 bindings for the Ruby language
 libgda-ruby - GNOME Data Access bindings for the Ruby Language
 libgda-ruby1.8 - GNOME Data Access bindings for the Ruby Language
 libgdk-pixbuf2-ruby - Gdk-Pixbuf 2 bindings for the Ruby language
 libgdk-pixbuf2-ruby1.8 - Gdk-Pixbuf 2 bindings for the Ruby language
 libglade2-ruby - Libglade 2 bindings for the Ruby language
 libglade2-ruby1.8 - Libglade 2 bindings for the Ruby language
 libglib2-ruby - Glib 2 bindings for the Ruby language
 libglib2-ruby1.8 - Glib 2 bindings for the Ruby language
 libgnome2-ruby - GNOME 2 bindings for the Ruby language
 libgnome2-ruby1.8 - GNOME 2 bindings for the Ruby language
 libgnomecanvas2-ruby - GNOME Canvas 2 bindings for the Ruby language
 libgnomecanvas2-ruby1.8 - GNOME Canvas 2 bindings for the Ruby language
 libgnomeprint2-ruby - GNOME print bindings for the Ruby language
 libgnomeprint2-ruby1.8 - GNOME print bindings for the Ruby language
 libgnomeprintui2-ruby - GNOME print user interface bindings for the Ruby 
language
 libgnomeprintui2-ruby1.8 - GNOME print user interface bindings for the Ruby 
language
 libgnomevfs2-ruby - GNOME VFS 2 bindings for the Ruby language
 libgnomevfs2-ruby1.8 - GNOME VFS 2 bindings for the Ruby language
 libgst-ruby - GStreamer bindings for the Ruby language
 libgst-ruby1.8 - GStreamer bindings for the Ruby language
 libgtk-mozembed-ruby - ruby binding of GtkMozEmbed, gecko renderer
 libgtk-mozembed-ruby1.8 - ruby binding of GtkMozEmbed, gecko renderer
 libgtk2-ruby - GTK+ bindings for the Ruby language
 libgtk2-ruby1.8 - GTK+ bindings for the Ruby language
 libgtkglext1-ruby - GTK+ GL extension bindings for the Ruby language
 libgtkglext1-ruby1.8 - GTK+ GL extension bindings for the Ruby language
 libgtkhtml2-ruby - GtkHTML bindings for the Ruby language
 libgtkhtml2-ruby1.8 - GtkHTML bindings for the Ruby language
 libgtksourceview1-ruby - GtkSourceView bindings for the Ruby language
 libgtksourceview1-ruby1.8 - GtkSourceView bindings for the Ruby language
 libpanel-applet2-ruby - GNOME 2 panel applet library bindings for the Ruby 
language
 libpanel-applet2-ruby1.8 - GNOME 2 panel applet library bindings for the Ruby 
language
 libpango1-ruby - Pango bindings for the Ruby language
 libpango1-ruby1.8 - Pango bindings for the Ruby language
 libpoppler-glib-ruby - Ruby bindinds for the libpoppler-glib library
 libpoppler-glib-ruby1.8 - Ruby bindinds for the libpoppler-glib library
 librsvg2-ruby - RSVG renderer bindings for the Ruby language
 librsvg2-ruby1.8 - RSVG renderer bindings for the Ruby language
 libvte-ruby - VTE widget bindings for the Ruby language
 libvte-ruby1.8 - VTE widget bindings for the Ruby language
 ruby-gnome2 - GNOME-related bindings for the Ruby language
Closes: 493063
Changes: 
 ruby-gnome2 (0.17.0~rc1-5) unstable; urgency=low
 .
   * Add patch destroy-object-on-weak-notify.diff (Closes: #493063).
   * Build depend on libgda2-dev (>= 1.2.4) rather than the 1.2.4-1 revision.
Checksums-Sha1: 
 7ff5008c72e44f5e2c3093775e10b1147d9dab08 2817 ruby-gnome2_0.17.0~rc1-5.dsc
 61f113319b6b744f6f827e495cd053df9e99d234 18904 ruby-gnome2_0.17.0~rc1-5.diff.gz
 83d4e480341564156079ac85671e2ff00987eed3 30354 
libglib2-ruby_0.17.0~rc1-5_all.deb
 94e4efc2a8fea798363b0cee7b6550dd12d39b9a 25430 
libatk1-ruby_0.17.0~rc1-5_all.deb
 518d9439f422041734c890570f5b1452a2273368 30192 
libpango1-ruby_0.17.0~rc1-5_all.deb
 b2115eb09fdbe6af527e90d8d8f90a95de2e7607 33916 
libgdk-pixbuf2-ruby_0.17.0~rc1-5_all.deb
 46e20cdb61c42baedc89abbb4767a7f2d1c6488f 312384 
libgtk2-ruby_0.17.0~rc1-5_all.deb
 a5fe294fa6310dcb162b27826a0e10429d6484fa 28890 
libart2-ruby_0.17.0~rc1-5_all.deb
 15382e12f1a2e033b06f8287e62779909a69dda7 54150 
libgnomecanvas2-ruby_0.17.0~rc1-5_all.deb
 696684c16720638f20d2e9a4c0de9c206cc5c947 37564 
libgnome2-ruby_0.17.0~rc1-5_all.deb
 7dc9f5a4880822c02291e08e36aaac5ce6ee4952 28850 
libgconf2-ruby_0.17.0~rc1-5_all.deb
 830ffa9323720c8c1401f02aa42461ba7cd85c39 30290 
libglade2-ruby_0.17.0~rc1-5_all.deb
 7a7c6ad585115d7e09e2901e03869e6fa0564eb6 26166 
libgtkhtml2-ruby_0.17.0~rc1-5_all.deb
 68c69022e541245281776e9804ddfb6a2ce91750 30496 
libgtkglext1-ruby_0.17.0~rc1-5_all.deb
 1ad01335e76ebad8a348d753901a5b6ecc6faaae 25482 
libgnomevfs2-ruby_0.17.0~rc1-5_all.deb
 75949c435eec1896c14953af181691aa5ef72c82 26126 
libgtksourceview1-ruby_0.17.0~rc1-5_all.deb
 559a0a450ca22aea80be7906a616e2b234a10dec 26902 
libpanel-applet2-ruby_0.17.0~rc1-5_all.deb
 c26d6d81353588b9c42f28fe9fcab9dfa437cf9b 36420 
libgnomeprint2-ruby_0.17.0~rc1-5_all.deb
 7d652bedaef06a951bf6a282fbe8786d7bfc283e 34796 
libgnomeprintui2-ruby_0.17.0~rc1-5_all.deb
 2e2de5eab8a8d237107ce9f7b8f8a72abcb33309 26502 
librsvg2-ruby_0.17.0~rc1-5_all.deb
 e19b8ae51e65e90a4e8cbbe70e902343ab89ecee 28230 
libgtk-mozembed-ruby_0.17.0~rc1-5_all.deb
 15158fe83074423d51d9a60c9dfa33b92b69b32a 26564 libvte-ruby_0.17.0~rc1-5_all.deb
 8d84c4eb0ae68e51ec63d71872ec598975410220 27266 
libpoppler-glib-ruby_0.17.0~rc1-5_all.deb
 7ac53c5f4866d5f2db2b666dc9b559fde52b08b9 28268 libgda-ruby_0.17.0~rc1-5_all.deb
 107ac122172c8ba926cfa8664739bfe56af715ca 32980 libgst-ruby_0.17.0~rc1-5_all.deb
 2387c829eaa53707ffec53aebc74dcac71423ebf 25404 ruby-gnome2_0.17.0~rc1-5_all.deb
 7e05ea075585804202e847f97ea6dd29524f88e3 143524 
libglib2-ruby1.8_0.17.0~rc1-5_amd64.deb
 59f9837f37ef6ae78eab5e640657751f9b041f96 51730 
libatk1-ruby1.8_0.17.0~rc1-5_amd64.deb
 d62f11be6da9964e401a2597100bc46dd1626388 71584 
libpango1-ruby1.8_0.17.0~rc1-5_amd64.deb
 52f6e136d27ff21770065bbf023aac4cad429d0b 41954 
libgdk-pixbuf2-ruby1.8_0.17.0~rc1-5_amd64.deb
 6440ecc6d543715d191a8178c329ac5fccf83040 365594 
libgtk2-ruby1.8_0.17.0~rc1-5_amd64.deb
 39701f02b255bf8f71f7a6b47a5cf01dada56a7b 42696 
libart2-ruby1.8_0.17.0~rc1-5_amd64.deb
 6fbaf1c751af408be75da9c5183c7720817fe746 44316 
libgnomecanvas2-ruby1.8_0.17.0~rc1-5_amd64.deb
 2d43091bbcb5a65e04ca2695b0ff440e472610b4 80358 
libgnome2-ruby1.8_0.17.0~rc1-5_amd64.deb
 5503fbdd5c07ccb712a6212269f7782c17d6fa98 38044 
libgconf2-ruby1.8_0.17.0~rc1-5_amd64.deb
 027bdf485b5d9908c6dcd8a561d8303d88adf793 35254 
libglade2-ruby1.8_0.17.0~rc1-5_amd64.deb
 0c8abccc8bd2d62c207bb478657eef95915b7973 40308 
libgtkhtml2-ruby1.8_0.17.0~rc1-5_amd64.deb
 a83ed6e601a7c633804d271d883296f5094c2e68 38394 
libgtkglext1-ruby1.8_0.17.0~rc1-5_amd64.deb
 e0fae6d8353428cffb39c04979ea4edf5ada6272 53546 
libgnomevfs2-ruby1.8_0.17.0~rc1-5_amd64.deb
 473456131520a25c9012195739a91c5a825b574c 39844 
libgtksourceview1-ruby1.8_0.17.0~rc1-5_amd64.deb
 b71f2f202dc42d44bb766c6cf0da79e40f59c98e 32098 
libpanel-applet2-ruby1.8_0.17.0~rc1-5_amd64.deb
 38a0f4ad7f365091596fcc97ac492d2f41fdea55 44638 
libgnomeprint2-ruby1.8_0.17.0~rc1-5_amd64.deb
 239683d3d8a07487f52ae81d80d0eee84ed305fa 33684 
libgnomeprintui2-ruby1.8_0.17.0~rc1-5_amd64.deb
 a457ebe8f3cc653ff9e8f71b690ad49954404c86 33320 
librsvg2-ruby1.8_0.17.0~rc1-5_amd64.deb
 e086d55bbfc8edf8bf2df087bc94446c7fb86073 44992 
libgtk-mozembed-ruby1.8_0.17.0~rc1-5_amd64.deb
 566eb41a3fbe74e1c1c86b74fd3a2d7b8452f4a1 37378 
libvte-ruby1.8_0.17.0~rc1-5_amd64.deb
 5ccc8cbf6628088b979cc7e281125f90179f1456 49822 
libpoppler-glib-ruby1.8_0.17.0~rc1-5_amd64.deb
 a6d50f1b221edebe8597957bc7bc1a38dbef6359 56084 
libgda-ruby1.8_0.17.0~rc1-5_amd64.deb
 68a643f3c52eaed823ae6acb5e99ec0a51c0512d 80574 
libgst-ruby1.8_0.17.0~rc1-5_amd64.deb
Checksums-Sha256: 
 ecf0d970b4ad69581dc3e41145402927900ef3c27a8283ed0cd697e50f3c44b8 2817 
ruby-gnome2_0.17.0~rc1-5.dsc
 793d3fdcad57ebf22fa4761cb98807aa89833355d02e3304f8986f8aaefd8063 18904 
ruby-gnome2_0.17.0~rc1-5.diff.gz
 9901c328270bb2992e15823d63beced5c1b1611743bcb211374fd12588bc88b6 30354 
libglib2-ruby_0.17.0~rc1-5_all.deb
 efb41a1cd7886b4d58d507fd2957cd1d3666ca6fb68ec870ca5d5ab7463a840f 25430 
libatk1-ruby_0.17.0~rc1-5_all.deb
 ec91c975918a80a75775d12a560ce5c357632b288e183a12536120ec39b30dd5 30192 
libpango1-ruby_0.17.0~rc1-5_all.deb
 360704ee7dfd3fb067894de24df26c3e10a0ff729bc1e23aeda6d411e2b495dd 33916 
libgdk-pixbuf2-ruby_0.17.0~rc1-5_all.deb
 125829821556437c3b65e2812e34279754c3bbd14e057c2ef36f8ba5c68abdf7 312384 
libgtk2-ruby_0.17.0~rc1-5_all.deb
 0ea04342aaa25b61ea10761f942a8253296d18fe8ebacef043b68b807e6d68cb 28890 
libart2-ruby_0.17.0~rc1-5_all.deb
 1facb63c4d0f5ed0b3538500270e5ed1f4b2393beb3778d306d5b0d063d163c3 54150 
libgnomecanvas2-ruby_0.17.0~rc1-5_all.deb
 d184f3653a62fcaa36f65d7e054242b0ff534533ab286302341da6efb37c6a02 37564 
libgnome2-ruby_0.17.0~rc1-5_all.deb
 134d003e776364b0805a960b805b7e98c508afa6125fdb3f013bc7fef9c621dc 28850 
libgconf2-ruby_0.17.0~rc1-5_all.deb
 4a4feed72f5f46da76239b7fb10eae74fd72be2f33efaa99e519bff014620737 30290 
libglade2-ruby_0.17.0~rc1-5_all.deb
 aedf353ebcf04fadf54aac6ab6747cad97a5885626d96f5e5e4506f481aac023 26166 
libgtkhtml2-ruby_0.17.0~rc1-5_all.deb
 9a929fcdc38c2fa13a867f39e06d6284d1a9a8d7dbc53b41ca58486e36db5395 30496 
libgtkglext1-ruby_0.17.0~rc1-5_all.deb
 a451a713dcfed7c12f13b8e884e925aefb89504a4cc3f764e4609b5f6ad8653b 25482 
libgnomevfs2-ruby_0.17.0~rc1-5_all.deb
 c2fd12ff048b5cc5bb16007e1551d8ad9c98975d175b283c9b1fc7075579e1c9 26126 
libgtksourceview1-ruby_0.17.0~rc1-5_all.deb
 8869d95a204da8ae9d21c5ffb1366097d80aa677153f5525806e588e6be26832 26902 
libpanel-applet2-ruby_0.17.0~rc1-5_all.deb
 045bf6508c73e5cd3308e2fb90319c6ff0cfb98f7f5a82035c9df3803f975027 36420 
libgnomeprint2-ruby_0.17.0~rc1-5_all.deb
 75ccf9f3d238190d5f98a51a1b9e5f9299e42a61d12163d41e53e986d21f0756 34796 
libgnomeprintui2-ruby_0.17.0~rc1-5_all.deb
 5a1f9e22465877650923b6946d8a82a484e324aa9e044ad09333a45ecab667cb 26502 
librsvg2-ruby_0.17.0~rc1-5_all.deb
 36174b290495b60245bd4e97acc0eaf27e82fb375de75d0715f6f996b112408e 28230 
libgtk-mozembed-ruby_0.17.0~rc1-5_all.deb
 b3cf08eea979df736dff0ce5e76a30d2fc44e934cf10884d9faa0a4248971fd7 26564 
libvte-ruby_0.17.0~rc1-5_all.deb
 58d45ca14bbb9722655fb848d2248716dfd9430c16cc705faf0f9a74495cf608 27266 
libpoppler-glib-ruby_0.17.0~rc1-5_all.deb
 2c0776fd9cb7c1325b91e7aab9dd2d8e50daed219de21735906726e1011b505d 28268 
libgda-ruby_0.17.0~rc1-5_all.deb
 bf1438dc8f04d9ff62e90a090776d930317bc9180a8efe9310b9299eef190170 32980 
libgst-ruby_0.17.0~rc1-5_all.deb
 f3e56a838b622d8990e6ba4392f3a54b8ef25c4aadf263b50e70a81ac2706d2a 25404 
ruby-gnome2_0.17.0~rc1-5_all.deb
 80dc92c0e0599fb4d73fb04767566bba94679143bb8a35908e5cd9e8855617fc 143524 
libglib2-ruby1.8_0.17.0~rc1-5_amd64.deb
 11af78a6fcc157963b3bcee6b05bb3d3e65fb4266f83a73f7ea6513754a4afa8 51730 
libatk1-ruby1.8_0.17.0~rc1-5_amd64.deb
 6d071927bcbc1fd68a53aff10bd4e172ff552e2f197c0db460462128c524d910 71584 
libpango1-ruby1.8_0.17.0~rc1-5_amd64.deb
 859a6ee327586690a9c11273e1e8e73c8da5ddea603c693710059c61eedd8520 41954 
libgdk-pixbuf2-ruby1.8_0.17.0~rc1-5_amd64.deb
 edd0242e4c506aee197d58a5df2ed85076084b9df0a48827d7bb223097555b3f 365594 
libgtk2-ruby1.8_0.17.0~rc1-5_amd64.deb
 cc8f052ce532d623cd816faa4f8ba3e4d3d363f8347c5c1219b29f8d314ca677 42696 
libart2-ruby1.8_0.17.0~rc1-5_amd64.deb
 86f88bf323b87bb7e47997f3fb6587b8e38c0fb71cca60577c181f726843d3d4 44316 
libgnomecanvas2-ruby1.8_0.17.0~rc1-5_amd64.deb
 a8deceacb6a19422369ffab0f4653c161025773e97ab361ef54e6439ddf7f95f 80358 
libgnome2-ruby1.8_0.17.0~rc1-5_amd64.deb
 e5b8b82ac0417125c442f8460c6aef08e85954206f2f63ae2d762741ba8c52ce 38044 
libgconf2-ruby1.8_0.17.0~rc1-5_amd64.deb
 53207bb3fb698dcb45e44f81069f2d146c068af541e194e1dc250b877a340266 35254 
libglade2-ruby1.8_0.17.0~rc1-5_amd64.deb
 03cf85b910de8a71802a3c4fc24fda5fd255cac8e075a30c5bd9a2332b9ea6a5 40308 
libgtkhtml2-ruby1.8_0.17.0~rc1-5_amd64.deb
 12a9a6e71d12ee5abf5e2edc223af1a63d1fbfbdabcc27703501ad638d6a9872 38394 
libgtkglext1-ruby1.8_0.17.0~rc1-5_amd64.deb
 189307d45d18730bb649a3250d84a4fb8274774aebebd598c631e67f188fc447 53546 
libgnomevfs2-ruby1.8_0.17.0~rc1-5_amd64.deb
 1e5ba4f2036ab70a46fa68571c3dd06c8798929ff67c9ad7cd5804eb8fa6fc0e 39844 
libgtksourceview1-ruby1.8_0.17.0~rc1-5_amd64.deb
 95bc11dbce00adf38647e759c26526cafc582baa2dd5398118e81c135e902673 32098 
libpanel-applet2-ruby1.8_0.17.0~rc1-5_amd64.deb
 65618baa83c6a2fbac0f48b9f475b431f8e622b7a43c73c50706a1714498a84f 44638 
libgnomeprint2-ruby1.8_0.17.0~rc1-5_amd64.deb
 669f32806d41923df671939e1d2b4fef164a76545e7c0794a6bf842b6cc83889 33684 
libgnomeprintui2-ruby1.8_0.17.0~rc1-5_amd64.deb
 966ee74aa7a0e33cef474a78ad5100e53b8aa3c750f41144437b5168e96393d2 33320 
librsvg2-ruby1.8_0.17.0~rc1-5_amd64.deb
 cc03afb2cc86c9a6708a08671ef31aee5036230a1002d1f518899cc95d6a4ef3 44992 
libgtk-mozembed-ruby1.8_0.17.0~rc1-5_amd64.deb
 f5b00df186617a1834d337a8ff27790f817781b89456f03ef42c3db07c35057d 37378 
libvte-ruby1.8_0.17.0~rc1-5_amd64.deb
 ccc2f698dd35dbc94a30d74622ae2bb991965a93a2cd0b6490d021f5876ee45f 49822 
libpoppler-glib-ruby1.8_0.17.0~rc1-5_amd64.deb
 06d191a3615a2e7c025b09bc046d580f32208f4deef3943b6b5fdc352a2ffa2d 56084 
libgda-ruby1.8_0.17.0~rc1-5_amd64.deb
 6aacbbf6da9528bac1788073ba9ce1459b2ab991e9efcf97dee73afe83406a8b 80574 
libgst-ruby1.8_0.17.0~rc1-5_amd64.deb
Files: 
 bd18703f1e42438516bc34456a575213 2817 libs optional 
ruby-gnome2_0.17.0~rc1-5.dsc
 cb80d568d82cdcd1de2ffa77634c0016 18904 libs optional 
ruby-gnome2_0.17.0~rc1-5.diff.gz
 beebca9c8f116705b17f4cedbc50fbc3 30354 libs optional 
libglib2-ruby_0.17.0~rc1-5_all.deb
 ed1e6f72d1d518cb1e49e171484aab58 25430 libs optional 
libatk1-ruby_0.17.0~rc1-5_all.deb
 c6a1a037b188e34dfd6f790cbd9a1111 30192 libs optional 
libpango1-ruby_0.17.0~rc1-5_all.deb
 2dafe58ebfbc461adcaea9b92f48e7ee 33916 libs optional 
libgdk-pixbuf2-ruby_0.17.0~rc1-5_all.deb
 43f88061428cf9f99b38cff80282d841 312384 libs optional 
libgtk2-ruby_0.17.0~rc1-5_all.deb
 fc262a7dff1aaa2a4aff5faddba31e98 28890 libs optional 
libart2-ruby_0.17.0~rc1-5_all.deb
 4760275998aaa1ae30ead92a11aedc4c 54150 libs optional 
libgnomecanvas2-ruby_0.17.0~rc1-5_all.deb
 70fc377e135b87985b4016b38994d6ff 37564 libs optional 
libgnome2-ruby_0.17.0~rc1-5_all.deb
 8cef4bd4076204c10e67fcac74cfe892 28850 libs optional 
libgconf2-ruby_0.17.0~rc1-5_all.deb
 e7ad9485bb77d0cf71bec6870832bb46 30290 libs optional 
libglade2-ruby_0.17.0~rc1-5_all.deb
 6aa46f9d6f625c9096e040c80f92007a 26166 libs optional 
libgtkhtml2-ruby_0.17.0~rc1-5_all.deb
 1c49bdfbae84ba717c0cb30d101c45f6 30496 libs optional 
libgtkglext1-ruby_0.17.0~rc1-5_all.deb
 f167f48902f3144ad1b8f33cebc36de6 25482 libs optional 
libgnomevfs2-ruby_0.17.0~rc1-5_all.deb
 4eaaddd1f5ccb6377c4678e2080d3df2 26126 libs optional 
libgtksourceview1-ruby_0.17.0~rc1-5_all.deb
 8bd80245d309d448f1d80df4a5e5e6f3 26902 libs optional 
libpanel-applet2-ruby_0.17.0~rc1-5_all.deb
 893dcfdd820788628e422e2774aaa703 36420 libs optional 
libgnomeprint2-ruby_0.17.0~rc1-5_all.deb
 e986c22ba1be6359c0ce30e54c36922c 34796 libs optional 
libgnomeprintui2-ruby_0.17.0~rc1-5_all.deb
 c26c7f479970573bf9ffbb6cb09ed45b 26502 libs optional 
librsvg2-ruby_0.17.0~rc1-5_all.deb
 93c30be3d3b8a2ba69270a591dc9e931 28230 libs optional 
libgtk-mozembed-ruby_0.17.0~rc1-5_all.deb
 732fb2548e5404742e80794aa54b64d0 26564 libs optional 
libvte-ruby_0.17.0~rc1-5_all.deb
 aed138c05c9e49762de8068b656054e3 27266 libs optional 
libpoppler-glib-ruby_0.17.0~rc1-5_all.deb
 daea57bdbbb792431fd1a6a3f0e91d54 28268 libs optional 
libgda-ruby_0.17.0~rc1-5_all.deb
 2684d14f3c47a692416998fa1b72ffcb 32980 libs optional 
libgst-ruby_0.17.0~rc1-5_all.deb
 34d0c19e518767afae1c1cffdce17190 25404 libs optional 
ruby-gnome2_0.17.0~rc1-5_all.deb
 52128759ce154cb3ff6104f7eac6a40e 143524 libs optional 
libglib2-ruby1.8_0.17.0~rc1-5_amd64.deb
 6b3ca06b9a246bcbf9c2cf11312f4d1a 51730 libs optional 
libatk1-ruby1.8_0.17.0~rc1-5_amd64.deb
 0c0c3b6c8efb2e15fef4597ed00254f5 71584 libs optional 
libpango1-ruby1.8_0.17.0~rc1-5_amd64.deb
 f54ad67e3f62776f49415b787f5dcded 41954 libs optional 
libgdk-pixbuf2-ruby1.8_0.17.0~rc1-5_amd64.deb
 fb709bd215a3bc733e43a88cbd0858c4 365594 libs optional 
libgtk2-ruby1.8_0.17.0~rc1-5_amd64.deb
 87aef855014321a7b17b650b82b41feb 42696 libs optional 
libart2-ruby1.8_0.17.0~rc1-5_amd64.deb
 d368d7beb28febc3299e4fec299f9a19 44316 libs optional 
libgnomecanvas2-ruby1.8_0.17.0~rc1-5_amd64.deb
 e4fe907addcdad4762d86ba39b43a0f7 80358 libs optional 
libgnome2-ruby1.8_0.17.0~rc1-5_amd64.deb
 f709bbe3aaff93cbbd539175aaadb1be 38044 libs optional 
libgconf2-ruby1.8_0.17.0~rc1-5_amd64.deb
 9bcc96cc9a3f6f5026e176ca32f86dc0 35254 libs optional 
libglade2-ruby1.8_0.17.0~rc1-5_amd64.deb
 8e7841fb2864a62272305359a98bebc6 40308 libs optional 
libgtkhtml2-ruby1.8_0.17.0~rc1-5_amd64.deb
 fa847f5a67ba2e23b89d0036fd505662 38394 libs optional 
libgtkglext1-ruby1.8_0.17.0~rc1-5_amd64.deb
 d0d23ae4c1c38b9fa4a84f4afb4b9d38 53546 libs optional 
libgnomevfs2-ruby1.8_0.17.0~rc1-5_amd64.deb
 26f9ef844a4cff4ecbe1ef4f71530be0 39844 libs optional 
libgtksourceview1-ruby1.8_0.17.0~rc1-5_amd64.deb
 dca585abc155624740fd4d1046752456 32098 libs optional 
libpanel-applet2-ruby1.8_0.17.0~rc1-5_amd64.deb
 854bf0af544c3bdcb9f9ad849d689e7b 44638 libs optional 
libgnomeprint2-ruby1.8_0.17.0~rc1-5_amd64.deb
 e40bb52b85fd9107ccf44fbc02d8884a 33684 libs optional 
libgnomeprintui2-ruby1.8_0.17.0~rc1-5_amd64.deb
 805042aa43628d2453f0d8bc0aad54cb 33320 libs optional 
librsvg2-ruby1.8_0.17.0~rc1-5_amd64.deb
 4c43c14b8198eb63657956df7c463c80 44992 libs optional 
libgtk-mozembed-ruby1.8_0.17.0~rc1-5_amd64.deb
 5782e33b271fdcbd56af5463280e4ce0 37378 libs optional 
libvte-ruby1.8_0.17.0~rc1-5_amd64.deb
 4a8d0363adfc9e254d2b8397afd79480 49822 libs optional 
libpoppler-glib-ruby1.8_0.17.0~rc1-5_amd64.deb
 5899c5b2b1c8cc8776cd42e79d62dd1b 56084 libs optional 
libgda-ruby1.8_0.17.0~rc1-5_amd64.deb
 72f5d386bcc388e104376fea0d382a00 80574 libs optional 
libgst-ruby1.8_0.17.0~rc1-5_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkjCsTUACgkQsk+dgCIlhI4eFACfWNrzXKRF3MB76SSmm2ed+c7U
4WIAn099O4HGDIg5BvNWQmxA/vrrXmdz
=x7AW
-----END PGP SIGNATURE-----


Accepted:
libart2-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libart2-ruby1.8_0.17.0~rc1-5_amd64.deb
libart2-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libart2-ruby_0.17.0~rc1-5_all.deb
libatk1-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libatk1-ruby1.8_0.17.0~rc1-5_amd64.deb
libatk1-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libatk1-ruby_0.17.0~rc1-5_all.deb
libgconf2-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libgconf2-ruby1.8_0.17.0~rc1-5_amd64.deb
libgconf2-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libgconf2-ruby_0.17.0~rc1-5_all.deb
libgda-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libgda-ruby1.8_0.17.0~rc1-5_amd64.deb
libgda-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libgda-ruby_0.17.0~rc1-5_all.deb
libgdk-pixbuf2-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libgdk-pixbuf2-ruby1.8_0.17.0~rc1-5_amd64.deb
libgdk-pixbuf2-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libgdk-pixbuf2-ruby_0.17.0~rc1-5_all.deb
libglade2-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libglade2-ruby1.8_0.17.0~rc1-5_amd64.deb
libglade2-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libglade2-ruby_0.17.0~rc1-5_all.deb
libglib2-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libglib2-ruby1.8_0.17.0~rc1-5_amd64.deb
libglib2-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libglib2-ruby_0.17.0~rc1-5_all.deb
libgnome2-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libgnome2-ruby1.8_0.17.0~rc1-5_amd64.deb
libgnome2-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libgnome2-ruby_0.17.0~rc1-5_all.deb
libgnomecanvas2-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libgnomecanvas2-ruby1.8_0.17.0~rc1-5_amd64.deb
libgnomecanvas2-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libgnomecanvas2-ruby_0.17.0~rc1-5_all.deb
libgnomeprint2-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libgnomeprint2-ruby1.8_0.17.0~rc1-5_amd64.deb
libgnomeprint2-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libgnomeprint2-ruby_0.17.0~rc1-5_all.deb
libgnomeprintui2-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libgnomeprintui2-ruby1.8_0.17.0~rc1-5_amd64.deb
libgnomeprintui2-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libgnomeprintui2-ruby_0.17.0~rc1-5_all.deb
libgnomevfs2-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libgnomevfs2-ruby1.8_0.17.0~rc1-5_amd64.deb
libgnomevfs2-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libgnomevfs2-ruby_0.17.0~rc1-5_all.deb
libgst-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libgst-ruby1.8_0.17.0~rc1-5_amd64.deb
libgst-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libgst-ruby_0.17.0~rc1-5_all.deb
libgtk-mozembed-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libgtk-mozembed-ruby1.8_0.17.0~rc1-5_amd64.deb
libgtk-mozembed-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libgtk-mozembed-ruby_0.17.0~rc1-5_all.deb
libgtk2-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libgtk2-ruby1.8_0.17.0~rc1-5_amd64.deb
libgtk2-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libgtk2-ruby_0.17.0~rc1-5_all.deb
libgtkglext1-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libgtkglext1-ruby1.8_0.17.0~rc1-5_amd64.deb
libgtkglext1-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libgtkglext1-ruby_0.17.0~rc1-5_all.deb
libgtkhtml2-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libgtkhtml2-ruby1.8_0.17.0~rc1-5_amd64.deb
libgtkhtml2-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libgtkhtml2-ruby_0.17.0~rc1-5_all.deb
libgtksourceview1-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libgtksourceview1-ruby1.8_0.17.0~rc1-5_amd64.deb
libgtksourceview1-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libgtksourceview1-ruby_0.17.0~rc1-5_all.deb
libpanel-applet2-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libpanel-applet2-ruby1.8_0.17.0~rc1-5_amd64.deb
libpanel-applet2-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libpanel-applet2-ruby_0.17.0~rc1-5_all.deb
libpango1-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libpango1-ruby1.8_0.17.0~rc1-5_amd64.deb
libpango1-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libpango1-ruby_0.17.0~rc1-5_all.deb
libpoppler-glib-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libpoppler-glib-ruby1.8_0.17.0~rc1-5_amd64.deb
libpoppler-glib-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libpoppler-glib-ruby_0.17.0~rc1-5_all.deb
librsvg2-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/librsvg2-ruby1.8_0.17.0~rc1-5_amd64.deb
librsvg2-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/librsvg2-ruby_0.17.0~rc1-5_all.deb
libvte-ruby1.8_0.17.0~rc1-5_amd64.deb
  to pool/main/r/ruby-gnome2/libvte-ruby1.8_0.17.0~rc1-5_amd64.deb
libvte-ruby_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/libvte-ruby_0.17.0~rc1-5_all.deb
ruby-gnome2_0.17.0~rc1-5.diff.gz
  to pool/main/r/ruby-gnome2/ruby-gnome2_0.17.0~rc1-5.diff.gz
ruby-gnome2_0.17.0~rc1-5.dsc
  to pool/main/r/ruby-gnome2/ruby-gnome2_0.17.0~rc1-5.dsc
ruby-gnome2_0.17.0~rc1-5_all.deb
  to pool/main/r/ruby-gnome2/ruby-gnome2_0.17.0~rc1-5_all.deb


-- 
To UNSUBSCRIBE, email to [EMAIL PROTECTED]
with a subject of "unsubscribe". Trouble? Contact [EMAIL PROTECTED]

Reply via email to